Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".

#76 Le 15/10/2013, à 15:26

gaara92

Re : Skyrim

Oui mais comme dit plus haut, ATI ne gère plus les HD4xxx sous linux. Je ne peux donc pas installer de pilote propriétaire. (même le ppa de makson ne marche pas, car j'utilise KDE).
Ceci dit, moi aussi je suis en dual-boot Win7, donc win m'est encore utile! Le jeu c'est en fait de tout faire tourner sous Linux ! cool
Malgré tout, je viens d'installer Mass Effect 3 qui lui tourne relativement bien avec le pilote libre: petite consolation!
Pour  Skyrim, j'ai résolu le problème des textures en remettant (dans regedit) la valeur "dbuffer" de la clé "OffscreenRenderingMode"

J'aimerais autant que ça marche du premier coup ...

Avec wine, c'est très rare... mais c'est tout l'intérêt de la chose, car on est ravi quand ça marche !


Kubuntu 13.10 saucy 64bits (KDE 4.12)  - Wine 1.7
Four 1,3GHz AMD Phenom Processors, 6GB RAM, ATI HD7850
Notification de mises à jour automatiques
                                              <code>zenity  --question --title "Alert"  --text "Microsoft Windows has been found! Would you like to remove it?"</code>

En ligne

#77 Le 16/10/2013, à 14:17

anne-UbuntuGNOME

Re : Skyrim

gaara92 a écrit :

...
Avec wine, c'est très rare... mais c'est tout l'intérêt de la chose, car on est ravi quand ça marche !

Ouais mais non. big_smile

J'ai déjà eu un mal de chien a faire tourner Skyrim comme je veux sous W$, je n'ai pas du tout envie de tout recommencer sous Linux. Et puis, W$ m'étant imposé, comme je disais, autant qu'il serve à quelque chose. Par contre, Steam offrant maintenant des jeux Linux, je ne suis pas contre d'en essayer. Tiens je vais aller jeter un coup d’œil à ce qu'ils proposent. wink

Hors ligne

#78 Le 16/10/2013, à 15:18

Madeba

Re : Skyrim

gaara92 a écrit :

Oui mais comme dit plus haut, ATI ne gère plus les HD4xxx sous linux. Je ne peux donc pas installer de pilote propriétaire.!

Le pilote fglrx-legacy est censé supporter les "anciennes" cartes.
Pour les réglages de wine, en général il faut faire un tour sur WineHq, et récupérer les réglages conseillés.

Hors ligne

#79 Le 18/10/2013, à 18:21

gelin.julien81

Re : Skyrim

Bonjour,

J'ai installé le patch 1.7.1 et ça marche nickel. Et même mon soucis d'image inversé a disparu.
Merci beaucoup Madeba pour toute l'aide que tu as pu m'apporter.

Hors ligne

#80 Le 19/10/2013, à 16:21

Madeba

Re : Skyrim

Pas de problème smile. Ce serait mieux avec un jeu natif qui marche en un clic, mais c'est déjà ça!
Ici, avec la version 1.7.1 patchée, j'ai juste quelques artéfacts dans l'eau, mais rien de très visible ni gênant.

Hors ligne

Haut de page ↑